\providecommand{\rtagraphparent}{./Review_Text_Analysis/}
\documentclass[12pt, a4paper]{article}
\usepackage{subfiles}
\usepackage[utf8]{inputenc}
\usepackage[usenames, dvipsnames]{xcolor}
\usepackage{float}
\usepackage[labelfont=bf]{caption}
\usepackage{amsmath}
\usepackage{listings}
\usepackage[raggedright]{titlesec}
\usepackage{graphicx}
\usepackage{mathtools}
\usepackage{textgreek}
\DeclarePairedDelimiter{\ceil}{\lceil}{\rceil}
\lstset{language=java}

\title{Lab Book for MLRWD Sentiment Detection}
\author{Aidan Woolley}
\begin{document}
\maketitle
\tableofcontents
\subfile{network_properties/LabBook_NP}
\subfile{betweenness/LabBook_BT}
\subfile{clustering/LabBook_CL}
\end{document}
